@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: url(../fontsgstaticcom/s/raleway/v37/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVtaorCIPrQ_6094965.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(../fontsgstaticcom/s/raleway/v37/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ_6094967.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url(../fontsgstaticcom/s/raleway/v37/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVsEpbCIPrQ_6881389.ttf) format('truetype');
}
